.jrb-announcements {
  position: relative;
  overflow-x: clip;
}

.jrb-announcements > .swiper-wrapper {
  height: fit-content;
}

.jrb-announcements .swiper-slide {
  align-self: center;
}

.jrb-announcements .swiper-slide > p {
  text-wrap: balance;
}

.jrb-announcements__nav {
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  appearance: none;
  border: none;
  background: none;
  color: currentColor;
}

.jrb-announcements__nav[data-dir="prev"] {
  left: 0;
}

.jrb-announcements__nav[data-dir="next"] {
  right: 0;
}
